@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');
/**font-family: "Roboto Slab", serif;**/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/**font-family: "Roboto", sans-serif;**/
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h5 {
  font-weight: 600;
  font-family: "Roboto Slab", serif;
}
header {
  padding: 0;
  margin: 0;
  position: relative;
  width: 100%;
  height: auto;
  background: #fff;
  z-index: 9999999999999;
}
body {
  /**font-family: "Jost", sans-serif;**/
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0;
}
.bg-light {
  background-color: #fff !important;
}
.blue-bg {
  background: #00b7e8;
  color: #fff;
}
.blue-bg p {
  color: #fff;
}
.white-btn {
  color: #fff;
  border: solid 1px #fff;
}
.blue .fa-angle-right:before {
  margin: 63px 0 0 0;
  line-height: 10px;
  float: left;
  font-size: 22px;
}
a:hover {
  text-decoration: none;
}
*:after, *:before, p a, a {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
p {
  font-size: 21px;
  line-height: 34px;
  color: #000;
}
.allhead {
  font-family: "Roboto Slab", serif;
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  text-align: left;
  color: #012f55;
}
.allhead span {
  display: block;
  background: #15b2e3;
  height: 3px;
  width: 111px;
  margin: 20px 0;
}
/*******300621v1tav*********/
.iconobx {
  clear: both;
  display: block;
  width: 100%;
  text-align: right;
  margin: 11px 0 0 0;
}
.iconobx img {
  width: 35px;
}
/**go to top here**/
.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
  animation: MenuSlideDown .3s linear;
  -moz-animation: MenuSlideDown .3s linear;
  -ms-animation: MenuSlideDown .3s linear;
  -o-animation: MenuSlideDown .3s linear;
  -webkit-animation: MenuSlideDown .3s linear;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, .3);
  background: #fff;
  border-radius: 0;
  margin: 0;
  padding: 2px 0;
  z-index: 99999;
}
.sticky {
  padding: 0;
}
.sticky .logo-name h2 {
  font-size: 15px;
  margin: 0px 0 1px 0;
  padding: 0;
}
.sticky .logo-main {
  max-width: 93px;
}
.sticky .logo-2 {
  width: 30px;
}
.sticky .logo-name .appro {
  margin: 0;
}
.sticky .logo-name .tag-line {
  font-size: 16px;
  margin-top: 0;
}
.trent-ment-btn:hover {
  color: #000;
}
.sticky .search-bar {
  display: block;
}
@-webkit-keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
@keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
#back-top {
  height: auto;
  width: auto;
  padding: 9px;
  position: fixed;
  bottom: 7px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
  display: block;
  text-align: center;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 15px;
  text-transform: uppercase;
}
#back-top img {
  width: 25px;
  display: block;
  margin: 0 auto;
}
#back-top a {
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  background: #A9222E;
  display: block;
  padding: 0;
  border: solid 2px #fff;
  height: 40px;
  width: 40px;
  outline: none;
  line-height: 40px;
}
/**go to top here end**/
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.slick-dots li button::before {
  font-family: 'slick';
  font-size: 15px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 7px;
  content: '';
  text-align: center;
  opacity: 0;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #3f7da8;
  /* border: solid 1px #ffba08; */
  /* border-radius: 100%; */
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 22px;
  height: 7px;
  /* margin: 0; */
  padding: 0;
  cursor: pointer;
  opacity: 1;
  margin: 0 3px;
  background: #ffcb05;
}
/*******landingpage code************/
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0; /* remove the gap so it doesn't close */
}
/**--hwicone--**/
.slo {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 700px;
  height: 100%;
  margin-top: 0;
  background: url(../images/top-bnerbg.webp);
  background-position: center;
  background-size: cover;
}
.slo2 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 700px;
  height: 100%;
  margin-top: 0;
  background: url("../images/top-bnerbg-2.webp");
  background-position: center;
  background-size: cover;
}

.slo2.slo22 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 700px;
  height: 100%;
  margin-top: 0;
  background: url("../images/top-bnerbg-2-2.webp");
  background-position: center;
  background-size: cover;
}

.slo3 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 700px;
  height: 100%;
  margin-top: 0;
  background: url("../images/top-bnerbg-3.webp");
  background-position: center;
  background-size: cover;
}
.top-logo {
  margin: 60px 0;
  object-fit: contain;
  width: auto;
  height: 120px;
}
.conxe h1 {
  display: block;
  color: #ffcb05;
  width: fit-content;
  font-size: 60px;
  font-weight: 900;
  line-height: 70px;
}
.conxe h1 span {
  display: block;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  margin: 0 0 16px 0;
  line-height: 35px;
}
.conxe h2.firch {
  color: #fff;
  margin: 37px 0 0 0;
  text-align: center;
  width: fit-content;
  font-size: 22px;
  font-weight: 500;
  border: solid 1px #fff;
  padding-bottom: 6px;
}
.conxe h2.firch span {
  display: block;
  background: #fff;
  color: #06427e;
  padding: 5px;
  margin: 0 0 6px 0;
}
.conxe h2.hedws {
  font-size: 46px;
  text-transform: uppercase;
  color: #ffcb05;
  font-weight: 800;
  line-height: 52px;
  margin: 0 0 23px 0;
}
.conxe h2.hedws span {
  display: block;
  color: #fff;
}
.conxe h3.hes {
  color: #fff;
}
.slo22 .conxe h3.hes span {display: block; margin-top: 10px;}

.slo22 .top-logo {
    margin-bottom:30px;
}
.hesed {
  width: fit-content;
  font-family: "Roboto Slab", serif;
  color: #fff;
  border: solid 1px #fff;
  padding: 7px 14px;
  margin: 29px 0 0 0;
}
.hesed span {
  color: #ffcb05;
}
.conxe p {
  margin: 13px 0 0 0;
  padding: 0;
  color: #fff;
  font-family: "Roboto", sans-serif;
  width: fit-content;
  font-weight: 300;
  font-size: 18px;
}
.slibxes {
  position: relative;
}
.forsxe {
    position: absolute;
    top: 13%;
    right: 5%;
    max-width: 400px;
    width: 100%;
}
.forsxe img {
  max-width: 400px;
  /* display: none; */
  width: 100%;
}
/**bner 3**/
.slo3 .conxe h2.hedws {
    font-size: 69px;
    text-transform: uppercase;
    color: #1e3e73;
    font-weight: 800;
    line-height: 62px;
    margin: 0 0 23px 0;
}
.slo3 .conxe h2.hedws  span {
    display: block;
    font-weight: 500;
    color: #000;
}

.sedti{
    font-family: "Roboto Slab", serif;
    font-size: 24px;
}
.sedti span {
    display: block;
    color: #1e3e73;
    font-weight: 800;
    font-size: 28px;
}
.slo3 .conxe h3.hes {
    color: #000;
    margin: 23px 0 0 0;
}
.slo3 .hesed {
    width: fit-content;
    color: #000;
    border: solid 1px #000;
}
.slo3 .conxe p { color: #000;}
/**--hwicone-end-**/
/**--jglsbluerie--**/
.jgls.jglsbluerie {
  background: #012f55;
  font-family: "Roboto Slab", serif;
  font-size: 26px;
  font-weight: 600;
}
.jglsbluerie img {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: 84px;
    object-fit: contain;
}
.aze {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  padding: 0 25px;
}
/***blick text***/
/* Blink for Webkit and others
(Chrome, Safari, Firefox, IE, ...)
*/

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{

	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

.blink {
   color: #ffcb05;
}
.forsxe iframe {height:526px}
/**--jglsbluerie-end-**/
/**--jglstwo--**/
section.jgls.jglstwo {
  padding: 60px 0;
}
.leimdes {
  display: inline-block;
  width: 35%;
  margin: 0 5%;
}
.leimdes a {
  display: block;
}
.leimdes img {
  width: 100%;
}
.rightde {
  display: inline-block;
  vertical-align: top;
  width: 54%;
  padding: 47px 0 0 0;
}
/**--jglstwo-end-**/
/**--jglsfour--**/
.jglsfour {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: auto;
    height: 100%;
    margin-top: 0;
    background: url(../images/bg-1.webp);
    background-position: center;
    background-size: cover;
    padding: 60px 0;
}
.jglsfour .allhead {
  color: #ffcb05;
  text-align: center;
}
.fuld {
    color: #fff;
    text-align: center;
    font-size: 35px;
    margin: 11px 0 30px 0;
    font-weight: 500;
}
.jglsfour p {
  color: #fff;
  text-align: center;
  width: 86%;
  margin: 34px auto 0;
  font-size: 22px;
}
.jglsfour p.small {    font-size: 19px; margin-top: 15px;}
.slick-slide a img {
  width: 100%;
}
.jglsfour .slick-slide a {
  display: block;
  margin: 0 10px;
}
.slick-slide a {
  display: block;
}
/**--jglsfour-end-**/
/**--jglsfive--**/
section.jgls.jglsfive {
  background: #ffcb05;
  padding: 50px 0;
  text-align: center;
}
.jglsfive .allhead {
  text-align: center;
  margin: 0 0 55px 0;
}
.puse {
  text-align: center;
  display: block;
  padding: 20px 30px 0;
}
.puse img {
  object-fit: contain;
  margin: 0 auto 29px;
  width: 82px;
}
.puse p {
  font-size: 28px;
  font-weight: 400;
  line-height: 34px;
}
.key .slick-slide > div {
  border-right: dashed 1px #000;
  border-bottom: dashed 1px #000;
  min-height: 245px;
  position: relative;
	  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;

}
.key .slick-slide > div:hover {background: #fff;   -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;}
.key .slick-slide > div:last-child {
  border-bottom: none;
}
.key .slick-slide.slick-active > div:first-child:before {
  width: 20px;
  content: "";
  background: url(../images/plus.webp);
  position: absolute;
  background-size: cover;
  right: -10px;
  bottom: -10px;
  z-index: 222;
  height: 20px;
}
.key .slick-slide.slick-active:last-child > div {
  border-right: none;
}
.key .slick-slide.slick-active:last-child > div:before {
  display: none;
}
/**--jglsfive-end-**/
/**--jglssix--**/
.jglssix {
  height: 100%;
  margin-top: 0;
  background: url(../images/bg-2.webp) no-repeat;
  background-position: center;
  padding: 80px 0;
  background-size: cover;
  background-repeat: none;
}
.jglssix .allhead {
  text-align: center;
  color: #000;
  margin: 0 0 51px;
}
.jglssix .nav.nav-tabs {
  width: 100%;
  display: block;
  background: none;
  border: none;
}
.jglssix .nav.nav-tabs .nav-item {
  width: 49.5%;
  float: left;
}
.jglssix .nav.nav-tabs .nav-item:first-child {
  margin-right: 1%;
}
.jglssix .nav-tabs .nav-link {
  display: block;
  /* background: #012f55;*/ background: #282828;
  color: #fff;
  font-size: 28px;
  width: 100%;
  font-weight: 600;
  font-family: "Roboto Slab", serif;
  padding: 19px;
}
.jglssix .nav-tabs .nav-item.show .nav-link, .jglssix .nav-tabs .nav-link.active {
  background: #012f55;
  color: #ffcb05;
}
.tab-content {
  display: block;
  clear: both;
  padding-top: 16px;
  border: none;
  border-radius: 0;
}
.jglssix .accordion-item:last-of-type .accordion-button.collapsed, .jglssix .accordion-item:first-of-type .accordion-button, .jglssix .accordion-item .accordion-button, .accordion-item:first-of-type .accordion-button, .accordion-button, .accordion-button:not(.collapsed) {
  background: #ffcb05;
  color: #282828;
  font-size: 25px;
  font-weight: 600;
  border-radius: 0;
  border: none;
  box-shadow: none;
  outline: none;
  margin: 0 0 10px 0;
}
.jglssix .accordion-item:first-of-type, .jglssix .accordion-item, .accordion-item:last-of-type, .accordion-item, .accordion-item:last-of-type .accordion-button.collapsed {
  border: none;
  border-radius: 0;
}
.jglssix .accordion-body, .jglssix .accordion-item {
  background: none;
}
.jglssix .accordion-body {
  padding: 30px;
}
.condes {
  font-size: 21px;
  color: #000;
  margin: 0 0 20px 0;
  line-height: 25px;
}
.condes strong {
  display: block;
  color: #012f55;
  font-size: 23px;
  line-height: 27px;
  font-family: "Roboto Slab", serif;
  margin: 0 0 4px 0;
  font-weight: 500;
}
.maides ul {
  font-size: 17px;
  line-height: 34px;
  color: #000;
}
.maides ul li {
  display: block;
  position: relative;
  padding: 0 0 0 27px;
  margin: 0 0 7px 0;
}
.maides ul li::before {
  content: "";
  height: 10px;
  width: 10px;
  background: #012f55;
  position: absolute;
  left: 0;
  top: 13px;
  border-radius: 12px;
}
/**--jglssix-end-**/
/**--jglstwo tiwkd--**/
section.jgls.jglstwo.tiwkd {
  padding: 60px 0;
  background: #f5f5f5;
}
.tiwkd .allhead {
  text-align: center;
  margin-bottom: 50px;
}
.tiwkd .rightde {
  display: inline-block;
  vertical-align: top;
  width: 44%;
  padding: 0;
}
.tiwkd .leimdes {
  display: inline-block;
  width: 53%;
  margin: 0 2% 0 0;
}
.tiwkd .accordion-body {
  padding: 1px 30px;
}

.tiwkd .condes strong {display: inline-block; color: #282828; font-size: 21px; font-weight: 25px;}
/**--jglstwo tiwkd-end-**/
/**--jglsseven--**/
.jglsseven {
  background: #012f55;
  padding: 50px 0 60px;
}
.jglsseven .allhead {
  color: #ffcb05;
  text-align: center;
  margin: 0 0 40px 0;
}
.slider-maind {
  width: 64%;
  display: inline-block;
  vertical-align: top;
  margin-right: 1%;
}
.slider-ted {
  width: 31.4%;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.slider-ted .slick-next, .slider-ted .slick-prev {
  position: absolute;
  bottom: -7%;
  top: auto;
  right: 0;
}
.slider-ted .slick-prev {
  position: absolute;
  bottom: -7%;
  top: auto;
  right: auto;
  left: 0;
}
.slider-ted img, .slider-maind img {
  width: 100%;
}

.jglsseven .slider-ted .slick-slide.slick-current.slick-active img {border: solid 1px #ffcb05;}
/**--jglsseven-end-**/
/**-- --**/
.jglseight {
  background: #f5f5f5;
  padding: 50px 0;
}
.jglseight .allhead {
  text-align: center;
  margin: 0 0 50px 0;
}
.organisations, .slice {
  width: 95%;
  margin: 0 auto;
}
.organisations .slick-slide > div {
  margin: 5px;
}
.organisations img {
  width: 100%
}
.slick-dots li button::before {
  border: solid 1px #012f55;
}
.slick-dots li {
  background: #012f55;
}
/**-- -end-**/
/**--jglsnne--**/
.jglsnne {
  background: #f5f5f5;
}
.bluebox {
  background: #012f55;
  color: #fff;
  padding: 40px;
  border-radius: 15px;
}
.need {
  font-family: "Roboto Slab", serif;
  font-size: 39px;
  font-weight: 600;
  line-height: 46px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 32% 0 0;
}
.bluebox a {
  background: #ffcb05;
  color: #000;
  text-decoration: none;
  font-family: "Roboto Slab", serif;
  font-size: 33px;
  font-weight: 600;
  padding: 8px 20px;
  border-radius: 10px;
  display: inline-block;
  vertical-align: middle;
}
/**--jglsnne-end-**/
/**--jglsten--**/
.jglsten {
  background: #f5f5f5;
  padding: 50px 0 30px;
}
.desd {
  font-family: "Roboto Slab", serif;
  color: #012f55;
  font-weight: 600;
  font-size: 20px;
  margin: 13px 0 0;
}
.oxes {
  width: 33.32%;
  float: left;
  display: inline-block;
  vertical-align: top;
  margin: 10px 0;
}
.oxes p {
  margin: 0;
  font-size: 17px;
  line-height: 22px;
}
.oxes p span {
  display: block;
}
.aherd {
  display: block;
}
.aherd a {
  display: block;
  color: #282828;
  text-decoration: none;
}
.aherd i{
	padding-right:5px;
}
.rosed {
  display: block;
  width: 100%;
  clear: both;
  overflow: hidden;
  margin: 0 0 10px 0;
}
.aherd a span span {
  display: block;
  font-size: 12px;
  margin: 0 0 0 19px;
}
.oxes .desd {
  margin: 0 0 11px 0;
}
/**--jglsten-end-**/
/**--footer--**/
footer {
  background: #282828;
  text-align: center;
}
footer p {
  margin: 20px 0 15px;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  font-weight: 300;
}
/**--footer-end-**/
/**--youtube model--**/
.modal-dialog {
  max-width: 800px;
  margin: 30px auto;
  width: 90%;
}
.modal-body {
  position: relative;
  padding: 0px;
}
.btn-close {
  position: absolute;
  right: -30px;
  top: 0;
}
/**--youtube model-end-**/
/**-- --**/
/**-- -end-**/